
.mainbox { padding-bottom:50px; }

h1 { margin:20px 0 15px 0; padding:0; }

.spadsensetop { width:970px; height:250px; }
@media (max-height:680px) { .spadsensetop { width:728px; height:90px; } }
@media (max-width:1000px) { .spadsensetop { width:728px; height:90px; } }
@media (max-width:800px) { .spadsensetop { width:640px; height:200px; } }
@media (max-width:700px) { .spadsensetop { width:320px; height:100px; } }

.spclip { padding:10px 0 0 0; text-align:center; }
.spclip .xtitle { padding:0 0 5px 0; font-size:14pt; }
.spclip .xtitle b { color:#080; }
.spclip iframe { width:100%; width:720px; height:405px; }
.spwait { width:100%; margin:10px 0 0 0; padding:20vh 0; background-color:#000; text-align:center; font-size:22pt; color:#090; }
.spwait i { font-size:14pt; font-style:normal; }

.spsh { width:100%; max-width:1000px; margin:0 auto; padding:10px 0; text-align:center; white-space:nowrap; }
.spsh a { display:block; box-sizing:border-box; width:100%;  margin:20px 0 0 0; padding:10px; border-radius:5px; border-left:1px solid #eee; background-color:#888; text-align:center; font-size:14pt; color:#fff; }
.spsh a:hover { filter:contrast(1.2); }
.spsh .xfb { background-color:#3c5a9a; }
.spsh .xtw { background-color:#04b7ed; }
.spsh .xln {background-color:#00c900; }

.splist { padding:25px 0 18px 0; text-align:center; font-size:14pt; }
.splist h3 { font-size:18pt; }
.splist .xlink { position:relative; display:inline-block; box-sizing:border-box; width:25%; padding:18px 15px; vertical-align:top; text-align:left; color:#444; }
.splist .xlink:hover { color:#d119a6; }
.splist .ximg { width:100%; margin:0 0 2px 0; border-style:none; }
.splist .xtitle { display:inline-block; width:100%; padding:4px 0 0 0; }

@media (max-width:900px) {
	.splist .xlink { width:33%; }
}
@media (max-width:750px) {
    .spclip iframe { width:640px; height:360px; }
}
@media (max-width:500px) {
	.spclip iframe { max-width:420px; height:236px; }
	.splist .xlink { width:100%; }
}
